3 Replies Latest reply on Jan 21, 2015 7:16 AM by maxc62027539

    Whenever I open AE an error message pops up saying I can't use this version with the OSX I'm running

    maxc62027539

      Anyone know how to fix this? Should I just uninstall After Effects?

       

      Screen Shot 2015-01-20 at 7.28.45 PM.png